Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 04:23:38 -0400

Chat transcript

	

	Visitor Sun, 03/14/21 10:14:09 am Asia/Jerusalem
	
		cryptomining

	Vincent 10:14:09 am
	
		Hello, would you like to talk about our services?
	
		Hi, Please elaborate your concern?

	Visitor 10:15:12 am
	
		i would like to rent a dedicated server for cryptomining or have access to your service of colocation

	Vincent 10:15:31 am
	
		Sure

	Visitor 10:15:37 am
	
		how ?

	Vincent 10:15:56 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 10:16:32 am
	
		emmanuel guerevitz , [email-masked] . +972537086206
	
		[email-masked]

	Vincent 10:17:26 am
	
		Thank you, but may I ask do you have any configuration in mind for the dedicated server?

	Visitor 10:18:09 am
	
		Xeon, 32 RAM, 2 to 4 GPU

	Vincent 10:18:36 am
	
		Thanks again and, do you have any idea how many rack space it would be, if you want Colocation service?

	Visitor 10:18:44 am
	
		2

	Vincent 10:19:10 am
	
		That's great and May I ask which location you wanted to set up the server?

	Visitor 10:19:38 am
	
		USA or In Europe ( but only in Germany)

	Vincent 10:20:09 am
	
		Okay, but where in USA any specific state ?

	Visitor 10:20:14 am
	
		no

	Vincent 10:20:24 am
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	
		Also, the prices may vary according to the location for Colocation service

	Visitor 10:21:49 am
	
		ok...but I really don't have idea for location...just let me talk with your sales dept

	Vincent 10:22:45 am
	
		Okay, no problem but thank you once again for all the details you have provided and I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 10:23:07 am
	
		no, it;s perfect. thanks again for your help

	System 10:23:10 am
	
		You rated our customer service as good

	Vincent 10:23:12 am
	
		You're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:23:15 am
	
		You left the following comment: perfect

	System 10:23:18 am
	
		Vincent archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	9m 9s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com